/* iTravel-Tech itinerary CSS file */

html, body {			
	/*overflow: hidden;	*/
	margin: 5px;		
	padding: 5px;		
	width: 100%;		
	height: 100%;		
	background-color: rgb(255,255,255);
	font-family: arial, courier, serif;
}

/* override ExtJS default setting */
.ext-ie .x-form-text {
	margin-top:0px; 
	margin-bottom:0px;
	height:22px; 
	line-height:18px;
}

.data_table  {border-collapse:collapse; background-color:rgb(220,220,220); width:360px; }
.data_row    {background-color:rgb(128,64,0);}
.data_header {font-size:18px; color:rgb(255,255,255); padding-top:2px; padding-bottom:2px; padding-left:4px; padding-right:4px; vertical-align:bottom;}
.data_var 	 {font-size:14px; padding-top:2px; padding-bottom:2px; padding-left:2px; padding-right:4px; white-space:nowrap;}
.data_var1 	 {font-size:14px; padding-top:4px; padding-bottom:4px; padding-left:2px; padding-right:2px; font-weight:bold; white-space:nowrap;}
.data_var2 	 {font-size:14px; padding-top:4px; padding-bottom:4px; padding-left:15px; padding-right:2px; white-space:nowrap}
.data 		 {font-size:14px; padding-top:2px; padding-bottom:2px; padding-left:6px; padding-right:4px; white-space:nowrap;}
.data1 		 {font-size:14px; font-weight:bold; padding-top:4px;  padding-bottom:4px; padding-left:4px; padding-right:4px; text-align:right; white-space:nowrap;}
.data2 		 {font-size:14px; padding-top:4px; padding-bottom:4px; padding-left:4px; padding-right:4px; text-align:right; white-space:nowrap;}